map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 24d9c1db-0e26-4326-bf05-186e95979445
  playerICName: Pashaskaskak
  playerOOCName: 10KE
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd9ebd4a-7447-47a9-94d5-2e0e7e38fd01
  playerICName: Opatil-Dikonuss
  playerOOCName: Allekcey
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 206b0df6-efd9-4d75-a95a-2fb4581d2744
  playerICName: Ole Yngstrom
  playerOOCName: always_shining
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: The Futility of Reason
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1de6c2c1-fcf2-46eb-bf2f-b69784c7037e
  playerICName: Tah-Shei
  playerOOCName: Atrophus
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: b8bcd959-14ca-4166-937e-8964c629be0f
  playerICName: Ethan Lafortune
  playerOOCName: barabashkin2323
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: Stella Stewart
  playerOOCName: BayouBobby
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5eaafba3-87ab-4556-b139-b9532e0d5847
  playerICName: Amari Rosetta
  playerOOCName: bedroomvampire
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - StationEngineer
  playerGuid: cfe4964a-b054-44c9-8d8e-9e6a1129bee0
  playerICName: Sydney Sauter
  playerOOCName: BIG_WINNA
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Operator Juliett
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 0c2783d1-dea7-43f3-9b4a-ac8820048f95
  playerICName: Lucas Caine
  playerOOCName: CaptainAardvark
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e67d1041-35c6-4c04-93f4-8d8e25752492
  playerICName: Mr Bob Dobalina
  playerOOCName: cataclysm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e67d1041-35c6-4c04-93f4-8d8e25752492
  playerICName: personal ai device
  playerOOCName: cataclysm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bbfaa18-09de-49f2-8eba-77a98f7ac19b
  playerICName: Herbert Beach
  playerOOCName: Cavedenizen
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 5a0bee28-ff78-4a50-8fdd-9b06f7fdf263
  playerICName: Hal-Tail
  playerOOCName: CCmeow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cc13a16c-ff31-4a00-88bf-3395818d3c5d
  playerICName: Daniel Mann
  playerOOCName: ch4os1337
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4a2edf66-3112-4c71-b119-9af3421c85c9
  playerICName: Cayden Parker
  playerOOCName: Coote93
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 91546810-fc86-48da-9dff-66cc785b5951
  playerICName: Drassodes Cthulhu
  playerOOCName: CuteKingowo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d2d976f2-f734-4efc-ad8c-5f689877622d
  playerICName: Lillian Stewart
  playerOOCName: daays
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Doug Scubbins
  playerOOCName: Davyei
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fee566bd-34cf-4f2f-8a4a-989004c4ac52
  playerICName: Bradley Garland
  playerOOCName: Dexath
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: aa507425-17c9-4f6f-863e-9346a22bf217
  playerICName: Maria Hesse
  playerOOCName: Discomonkey
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: "'Weeps"
  playerOOCName: Dusk_Star
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 30d07bc3-c579-4109-b99d-80f7827947c3
  playerICName: Ricky Mason
  playerOOCName: Elsai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100af0b3-0755-4463-b414-d66384496a86
  playerICName: Greg Greyson
  playerOOCName: EnderLiam1072
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 9654c98f-1b9f-4a1d-a9fc-08a1ffec1e5a
  playerICName: John Arachinis
  playerOOCName: esquerdadireita
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 719b9d73-0580-4c92-b9d2-7f19418966b2
  playerICName: Mothew Mothman
  playerOOCName: ExcelIsSuck
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 542d9d84-7b5e-4752-b1c6-63ceea7c8abe
  playerICName: Julianne Eckhard
  playerOOCName: FantastGRD
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Lawyer
  playerGuid: 83afb0ae-72b2-47d5-8478-1ce677bc40af
  playerICName: Alisya Burns
  playerOOCName: FollowerOfMask
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: c6daeeb1-de84-41a4-98a7-972a94f619c2
  playerICName: Rubye Jewell
  playerOOCName: GemCat
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e6e8bbf0-24a5-4fe6-915f-74829ed8554b
  playerICName: Steve Mikeles
  playerOOCName: GOD_OF_CATS9920
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c492732-a7a6-4df3-aba1-c53193740e46
  playerICName: Jerry Janks
  playerOOCName: Goobleo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c492732-a7a6-4df3-aba1-c53193740e46
  playerICName: Allegria Ali
  playerOOCName: Goobleo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7d50abcf-cfc0-40db-843d-bc953d9c1f9e
  playerICName: Seek-Darasken
  playerOOCName: goofygoober100
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d50abcf-cfc0-40db-843d-bc953d9c1f9e
  playerICName: monkey (MK-770)
  playerOOCName: goofygoober100
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 91904cbf-f2ed-48b1-9c08-00c5e622ae88
  playerICName: Sebastian Moondancer
  playerOOCName: graycat_saderow
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Commander Nu
  playerOOCName: HolyFuckingPotato
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ddec37aa-2b59-4012-bfba-0d710f8c760a
  playerICName: Beatrix
  playerOOCName: Irada
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddec37aa-2b59-4012-bfba-0d710f8c760a
  playerICName: personal ai device
  playerOOCName: Irada
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 55aaecc9-94dd-4641-9a5c-52232f6f9d6c
  playerICName: Pedro Durstine
  playerOOCName: Jahamie
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4fa61ff7-cde4-4933-bf87-4e583d2ca476
  playerICName: John
  playerOOCName: Jancas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fa61ff7-cde4-4933-bf87-4e583d2ca476
  playerICName: personal ai device
  playerOOCName: Jancas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: personal ai device
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: mouse (834)
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Garbage Supreme (489)
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e12250b2-96cf-4b61-8d96-99a5a80c9e0b
  playerICName: Alexis Greenholt
  playerOOCName: javadocs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f46cab40-1d49-4a75-89ca-a068f8452ad5
  playerICName: Athur Will
  playerOOCName: jaykar
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9062efbb-c9a9-48f2-9293-83ee03410b54
  playerICName: Julian Ardent
  playerOOCName: Jjondar
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 443b7341-24d2-43ce-b15a-d86aa53ce517
  playerICName: Frank Blessig
  playerOOCName: Jla_The_Vampire
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: monkey (MK-986)
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8e4ae9ef-ff60-42d1-86b1-08909936e001
  playerICName: John Stevenson
  playerOOCName: Keablor
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 07a23462-9e29-4d6f-9b17-207b97e1c2a2
  playerICName: Thrad Drimgleu
  playerOOCName: Kiwi_TheLevel3Mage
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: Morgan Webb
  playerOOCName: KScorp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: monkey (MK-189)
  playerOOCName: KScorp
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3de0e507-941d-4f47-9106-80085f9340fb
  playerICName: Matthew Gay
  playerOOCName: Kula
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3de0e507-941d-4f47-9106-80085f9340fb
  playerICName: kobold (KB-185)
  playerOOCName: Kula
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: acf12182-c1c8-4d66-ae1d-b743dd18dd2a
  playerICName: Philip Bagel
  playerOOCName: Leavian
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 5de1affb-d360-467a-9c93-1f53cc9f2c6a
  playerICName: Gooseshell
  playerOOCName: LetMeCook
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5de1affb-d360-467a-9c93-1f53cc9f2c6a
  playerICName: personal ai device
  playerOOCName: LetMeCook
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 298b7610-ebcf-4d30-a5b6-5b6601fb8783
  playerICName: Victoria Stafford
  playerOOCName: lobatt
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: Attacus Cometrider
  playerOOCName: LobsterPerson47
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: bc567d79-bb63-4ae1-9813-42a5ebf436cf
  playerICName: Slimelia
  playerOOCName: M7TH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc567d79-bb63-4ae1-9813-42a5ebf436cf
  playerICName: Smile (50)
  playerOOCName: M7TH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc567d79-bb63-4ae1-9813-42a5ebf436cf
  playerICName: Pun Pun (MK-358)
  playerOOCName: M7TH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc567d79-bb63-4ae1-9813-42a5ebf436cf
  playerICName: mouse (584)
  playerOOCName: M7TH
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4bc6a642-5369-4eea-a43e-078785ffdbb7
  playerICName: Duncan Payne Jr
  playerOOCName: mattiplier
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bc6a642-5369-4eea-a43e-078785ffdbb7
  playerICName: personal ai device
  playerOOCName: mattiplier
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Suzy-Crath
  playerOOCName: meem1246
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: monkey (MK-925)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 616a01c8-de77-4e6d-ab57-1842ec91d569
  playerICName: Weesh-Tail
  playerOOCName: NexusTheDark
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9f652aa7-4167-4aae-bf73-5c0684b56875
  playerICName: Aname Subrufa
  playerOOCName: Ninjaisrael23
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: eab50620-375a-4b7c-91a3-a1bb8ad41ea7
  playerICName: Ron Ron
  playerOOCName: Norton441
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Honks-the-Horn
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5c99d294-6a23-4c03-b136-684100482a0a
  playerICName: Cawkicaw Kicaw
  playerOOCName: OrangeJuiceGoose
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a7532e60-d37a-4585-ac04-2b71e068b9fa
  playerICName: Lux Milky
  playerOOCName: Orsoniks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7532e60-d37a-4585-ac04-2b71e068b9fa
  playerICName: mouse (358)
  playerOOCName: Orsoniks
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4fed0085-4964-472b-857f-e8d51855aadf
  playerICName: Eliot Paulson
  playerOOCName: OwnYion
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: eb0610a3-c974-4e2b-8e45-66ea90b9fc2b
  playerICName: Operator X-Ray
  playerOOCName: PatheticCoolcon
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Mime
  playerGuid: 3e1c2e55-df5c-410c-a28a-e883a8245db5
  playerICName: Morgan Morthitis
  playerOOCName: Pathfinder77
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6b1c5a70-fb9d-4ba7-a160-60afb3e326f4
  playerICName: Chase Fleming
  playerOOCName: phal
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Charles Sagan
  playerOOCName: ProGamer777
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f3e354ce-9ac9-4b18-9565-dca4a4316eb6
  playerICName: Pix-Kaij
  playerOOCName: QueenKaijuPixel
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: f3443d05-9461-488e-9de4-39f9e79f143c
  playerICName: Avery Braun
  playerOOCName: RighteousZeal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3443d05-9461-488e-9de4-39f9e79f143c
  playerICName: personal ai device
  playerOOCName: RighteousZeal
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d763ff10-bf7f-4255-b1a6-f149569bf33f
  playerICName: Lando Lee
  playerOOCName: skylined
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: db5ea0c8-66aa-437a-af85-7a37990da05a
  playerICName: Kanna Junne
  playerOOCName: snezii
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d62e29ff-dce5-45d9-8793-29eb288edd65
  playerICName: Harvey Noahson
  playerOOCName: SteadmanSlick
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2e556efc-c37c-4c4a-a28b-3fd05fe751ed
  playerICName: Kel Boilerplate
  playerOOCName: swix1200
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 656ab87a-773a-4672-a91f-6e1e6f19842f
  playerICName: Cedric Stone
  playerOOCName: TasteMyFlatline
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0102193-5acb-4882-9977-aee2d2c8a4f5
  playerICName: Tosca Johansson
  playerOOCName: Teknopathy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0102193-5acb-4882-9977-aee2d2c8a4f5
  playerICName: syndicate personal ai device
  playerOOCName: Teknopathy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ea16f768-8a97-401a-a7e9-ebe73c8b5903
  playerICName: Matthew Mull 'Fried Rice'
  playerOOCName: Thatsnotme
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b98f80b9-cb48-4ece-afee-4b891dad4cab
  playerICName: Orlando Muller
  playerOOCName: Thing993
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b98f80b9-cb48-4ece-afee-4b891dad4cab
  playerICName: personal ai device
  playerOOCName: Thing993
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7be86b17-63c3-4735-8fae-97f680463b07
  playerICName: Ludovit Stur
  playerOOCName: Torexit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7be86b17-63c3-4735-8fae-97f680463b07
  playerICName: syndicate assault cyborg (Si-6536)
  playerOOCName: Torexit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a605135b-8c1c-4bd8-9ec7-295a01ccd931
  playerICName: Ronald Draudy
  playerOOCName: wasd11
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a605135b-8c1c-4bd8-9ec7-295a01ccd931
  playerICName: mouse (342)
  playerOOCName: wasd11
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a605135b-8c1c-4bd8-9ec7-295a01ccd931
  playerICName: personal ai device
  playerOOCName: wasd11
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d1a82e81-df32-448c-ae01-1a40f2cc2e83
  playerICName: Donald McDonald
  playerOOCName: wchk0224
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1a82e81-df32-448c-ae01-1a40f2cc2e83
  playerICName: mouse (814)
  playerOOCName: wchk0224
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1a82e81-df32-448c-ae01-1a40f2cc2e83
  playerICName: mouse (651)
  playerOOCName: wchk0224
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: fc52115a-2ed4-41eb-a628-f85cc57a730a
  playerICName: Agent India
  playerOOCName: Westferb
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: wiewiur03
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Ariia Operoftera
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Hamlet (511)
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: mouse (267)
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: Remilia (675)
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79611a67-ce26-4e85-aeb1-ac209beb0360
  playerICName: mouse (785)
  playerOOCName: Wink
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4d908f46-65da-4678-b66f-c18ff2c53c73
  playerICName: Luxio Starwalker
  playerOOCName: YuraP
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7daa6094-36c2-467f-992b-c539a94f142f
  playerICName: Sa-See
  playerOOCName: zaharkahight
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Operator Kilo
  playerOOCName: Zake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: William Harvid
  playerOOCName: Zelk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fe89a9c0-03c9-4c30-a9e4-29e75a196f87
  playerICName: Brady Gibson
  playerOOCName: ZombieSunami
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Alisya Burns, Lawyer[/color] ([color=gray]FollowerOfMask[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Honks-the-Horn, Clown[/color] ([color=gray]notKazoo[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Looks-For-Trouble, Passenger[/color] ([color=gray]Jersyjewbear[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the head's cloak. | [color=red]Failure![/color] (0%)

  - Steal the AME flatpack. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]handle, thankful, smile, dirty[/color]

  [color=White]Morgan Morthitis, Mime[/color] ([color=gray]Pathfinder77[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Sydney Sauter, Station Engineer[/color] ([color=gray]BIG_WINNA[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Head of Security's energy shotgun. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Nu[/color] ([color=gray]HolyFuckingPotato[/color])

  - [color=White]Agent India[/color] ([color=gray]Westferb[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Zake[/color])

  - [color=White]Operator Juliett[/color] ([color=gray]Bundle[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]PatheticCoolcon[/color])
server_id: wizards
server_name: lizard
roundId: 74094
endTick: 94042
duration: 00:49:44.4636822
fileCount: 730
size: 130274927
uncompressedSize: 797230466
endTime: 00:52:14.6968653
...
